header.certifications-banner {
    background: #eff0f9 url('../images/certifications-bg.jpg') no-repeat center top;
    padding-bottom: 0;
}
header.inner-page-banner:before {
    width: 100%;
    height: 100%;
    content: "";
    z-index: -1;
    position: absolute;
    background: #1b2273;
    background: -moz-linear-gradient(top, #1b2273 0, #4c4ed5 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0, #1b2273), color-stop(100%, #4c4ed5));
    background: -webkit-linear-gradient(top, #1b2273 0, #4c4ed5 100%);
    background: -o-linear-gradient(top, #1b2273 0, #4c4ed5 100%);
    background: -ms-linear-gradient(top, #1b2273 0, #4c4ed5 100%);
    background: linear-gradient(to bottom, #1b2273 0, #4c4ed5 100%);
}
.banner.header-txt h1 {
    font-size: 70px;
    line-height: 1.2;
    font-weight: 600;
    color: #fff;
    text-align: left;
}
.banner.header-txt {
    width: 100%;
    margin: 0;
    padding: 130px 0;
    text-align: left;
}

@media (max-width: 767.98px) {
    header.certifications-banner {
        background: #1a2174;
    }
    .banner.header-txt h1 {
        font-size: 40px;
        text-align: left;
    }
    .banner.header-txt {
        padding: 60px 0;
    }
}


/* certication-sec CSS
---------------------- */

.certication-sec {
    padding: 100px 0;
    background: #fff;
}

.certication-sec .sec-title{
    margin-bottom: 60px;
    text-align: center;
}
.certication-sec .sec-title h2 {
    font-size: 45px;
    line-height: 1.2;
    font-weight: 700;
    color: #282d8c;
    margin-bottom: 20px;
}
.certication-sec .sec-title p {
    font-size: 18px;
    line-height: 1.5;
    font-weight: 400;
    color: #465073;
    margin-bottom: 0px;
}


.certification {
    background-color: #ffffff;
    border: 1px solid #dadcf5;
    border-radius: 0px;
    display: flex;
    align-items: stretch;
    margin-bottom: 30px;
}

.certification-logo {
    background: #f4f5fe;
    display: flex;
    align-items: center;
    justify-content: center;
}

.certification-logo img {
    width: auto;
    max-height: 200px;
}

.certification-content h3 {
    color: #162b7a;
    font-size: 34px;
    line-height: 1.2;
    font-weight: 600;
    margin-bottom: 25px;
}

.certification-content p {
    color: #465073;
    font-size: 18px;
    line-height: 1.4;
    font-weight: 400;
    margin-bottom: 25px;
}

.certification-content > p:last-child {
  margin-bottom: 0;
}

@media (min-width: 1400px) {
    .certification-logo {
        background: #f4f5fe;
        flex: 0 0 463px;
        min-height: 463px;
    }
    .certification-content {
        padding: 50px 80px;
        display: flex;
        flex-direction: column;
        justify-content: center;
    }
}

@media (min-width: 992px) and (max-width: 1399.98px) {
    .certification-logo {
        padding: 30px 0;
    }
    .certification-content {
        padding: 50px;
    }
}

@media (min-width: 992px) and (max-width: 1199.98px) {
    .certification-logo img {
        width: auto;
        max-height: 160px;
    }
}

@media (max-width: 991.98px) {
    .certication-sec .sec-title h2 br {
        display: none;
    }
    .certification {
        flex-direction: column;
        align-items: center;
        text-align: center;
    }
    .certification-logo {
        background: #f4f5fe;
        flex: none;
        height: auto;
        display: flex;
        align-items: center;
        justify-content: center;
        padding: 20px;
    }
    .certification-logo img {
        width: auto;
        max-height: 140px;
    }
    .certification-content {
        padding: 30px 30px;
    }
}


@media (max-width: 767.98px) {
    .certication-sec {
        padding: 50px 0;
        background: #fff;
    }
    .certication-sec .sec-title {
        margin-bottom: 40px;
    }
    .certication-sec .sec-title h2 {
        font-size: 30px;
        margin-bottom: 20px;
    }
    .certication-sec .sec-title p {
        font-size: 18px;
        line-height: 1.2;
    }

    .certification-content h3 {
        font-size: 24px;
        line-height: 1.3;
        margin-bottom: 20px;
    }
    .certification-content p {
        font-size: 16px;
        margin-bottom: 20px;
    }
}